## vapoursynth-w3fdif-dmo 1

=== debian/changelog ===
vapoursynth-w3fdif-dmo (1-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:43:21 +0200

vapoursynth-w3fdif-dmo (1-dmo2) unstable; urgency=medium

  * Use --target configure option and add BSD support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 17:35:40 +0200

vapoursynth-w3fdif-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 11:38:55 +0200
