=== debian/control ===
Source: vapoursynth-w3fdif-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-W3FDIF
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-w3fdif
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Weston 3 Field Deinterlacing Filter for vapoursynth
 Deinterlace the input video.
 .
 Based on the process described by Martin Weston for BBC R&D, and
 implemented based on the de-interlace algorithm written by Jim Easterbrook
 for BBC R&D, the Weston 3 field deinterlacing filter uses filter
 coefficients calculated by BBC R&D.
