=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-W3FDIF/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
